@import url("fonts.css");
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Noah", sans-serif;
    font-weight: 500;
    color: #2b2a29;
    font-size: 16px;
    line-height: 1.3;
    background: #fff;overflow-x: hidden;
}
a {
    color: #2b2a29;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: "Noah", sans-serif;
    color: #2b2a29;
}
p {
    color: #2b2a29;
}
.white-background{background-color:#fff;color: #2b2a29;}
.white-background p{color: #2b2a29;}
.white-background h1,
.white-background h2,
.white-background h3,
.white-background h4,
.white-background h5,
.white-background h6{color: #2b2a29;}

.headerTop.HomeMenu {
    position: relative;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;transition: all .5s ease;
}
.headerTop.HomeMenu.vjClass {
  position: fixed;
  background: #ea7c19;
 box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
.headerTop.HomeMenu .navbar {
    padding: 15px 0px;background: #000;
}
.headerTop.HomeMenu .navbar .nav-link {
   font-size: 16px;
    line-height: 20px;
   text-transform: uppercase;
    color: #fff;white-space: nowrap;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu {
    align-items: center;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .nav-item {
    margin: 0 10px;
}
.headerTop.HomeMenu .navbar .navbar-brand img {
    width: 300px;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .nav-item .navbar-brand {
    margin-right: 0;
}
.headerTop.HomeMenu.vjClass .navbar {
  padding-top: 10px;
  padding-bottom: 10px;
}


.section-space {
    padding-top: 100px;
    padding-bottom: 100px;
}
.section-bg-color{background-color:#f4e3d9;}
.section-title {
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 25px;
  position: relative;
 
}
.overview-area .section-title-area ul li {
  list-style: disclosure-closed;
  margin-bottom: 7px;
}
.overview-area .section-title-area ul {
  padding-left: 15px;
}
.section-my-80{margin: 80px 0px;}
.section-mt-80{margin-top: 80px;}
.section-mb-80{margin-bottom: 80px;}
.section-title-area {
  margin-bottom: 50px;
}
.section-sub-title {
  text-transform: uppercase;
  position: relative;
  color: #ea7c19;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
}
.section-title.small {
  font-size: 32px;
}
.explore-btn {
  display: inline-block;
  background: #ea7c19;
  color: #fff;
  text-decoration: none;transform: scale(1);
  padding: 10px 15px;transition: all .3s;border:1px solid #ea7c19;
}
.explore-btn:hover{transform: scale(.9);background-color:#fff;color:#2b2a29;}

.home-hero-area {
  position: relative;
}
.home-hero-area .home-banner-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.home-hero-content {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #00000052;
  height: 100%;
  display: grid;
  align-content: center;
  padding-bottom: 0px;
  text-align: center;
}
.home-hero-content .section-title, .home-hero-content p {
  color: #fff;
}
.home-hero-content .section-title {font-size: 60px;}
.home-hero-content .explore-btn {
  margin-top: 20px;
}
.overview-area {
  position: relative;
}

.invest-area {
  position: relative;
}

.invest-area .invest-box img {
 height: auto;

  width: 100%;
}
.invest-area .invest-box {
  background:
#fff;
  height: 100%;position: relative;
  padding-bottom: 0px;text-align: center;
}
.invest-area .invest-box .explore-btn {
  background: transparent;
  color: #ea7c19;
  font-weight: 600;
  border: none;
  padding: 0;
  margin-top: 10px;
  position:relative;
  z-index:10000000000;
}
.invest-area .invest-box .explore-btn i {
  margin-left: 5px;
}
.invest-area .invest-box div {
  padding:
0 10px 10px;
}
.invest-area .invest-box h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.invest-area .invest-box p{margin-bottom: 0px;}
.invest-area .invest-box .imgbox {
  padding: 0;  margin-bottom: 15px;
  overflow: hidden;
}
.invest-area .invest-box .imgbox img{transition: transform .5s;}
.invest-area .invest-box:hover .imgbox img{transform: scale(1.5);}
.footer{
  padding-top: 100px;
  padding-bottom: 0px;
  position: relative;
  background: #000 url(../images/map.png) no-repeat top center;
}
.invest-area .invest-box::before {
  content: '';
  position: absolute;
  border-left: 5px solid #ef7f1a;
  border-bottom: 5px solid #ef7f1a;
  height: 0;
  width: 0;
  z-index: 9;
  bottom: 0;
  border-width: 0;
  left: 0;
  display: block;
  transition: width 1s, height 1s;
}
.invest-area .invest-box::after {
  content: '';
  position: absolute;
  border-right: 5px solid #ef7f1a;
  border-top: 5px solid #ef7f1a;
  height: 0;
  width: 0;
  z-index: 9;
  top: 0;
  border-width: 0;
  right: 0;
  display: block;
  transition: width 1s, height 1s;
}

.invest-area .invest-box:hover::before {
  height: 100%; width: 100%;  border-width: 5px;
}
.invest-area .invest-box:hover::after {
  height: 100%;
  width: 100%;
  border-width: 5px;
}
#productCarousel .carousel-control-prev {
  width: 50px;
  height: 50px;
  background: #ef7f1a;
  top: 50%;
  transform: translateY(-50%);
  left: -25px;
}
#productCarousel .carousel-control-next {
  width: 50px;
  height: 50px;
  background: #ef7f1a;
  top: 50%;
  transform: translateY(-50%);
  right: -25px;
}

.footer .copyright {
  padding:
30px 0;
  border-top:
1px solid #fff;
}
.footer .footer-widget {margin: 0 0 45px;position: relative;}
.footer .copyright p {
  color: #fff;
  margin-bottom: 0;
}
.footer .footer-widget .footer-widget-title{
  text-transform: uppercase;color: #fff;
  margin: 0 0 15px;font-size: 20px;position: relative;}
  
.footer .footer-widget .contact-info-list {
  margin: 0;
  padding: 0;
}
.footer .footer-widget .contact-info-list li {
  display: block;
 margin-bottom: 20px;

} 
.footer .footer-widget p {
  margin-bottom: 8px;font-weight: 300;
  font-size: 16px;color: #fff;
  
}
.footer .footer-widget .contact-info-list li img{width:19px;height: 19px;} 
.footer .footer-widget .contact-info-list li a{
text-decoration: none;
  color: #fff;font-size: 16px;
  
  position: relative;}
.footer .footer-widget .contact-info-list li span {
  display: block;
  width: 20px;color: #fff;
  text-align: center;
}

.footer-logo img {
  width: 300px;
}
.footer-logo {
  margin-bottom: 24px;
  display: block;
}
.footer .footer-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 500px;
}



.footer__logo img {
    max-width: 350px;
    margin: 20px 30px;
}



.footer h4::after {
    border-bottom: solid 2px #EF7F1A;
    height: 5px;
    content: '';
    width: 60px;
    left: 0px;
    bottom: -7px;
    position: absolute;
}
.footer .product::after {
    border-bottom: solid 2px #EF7F1A;
    height: 5px;
    content: '';
    width: 100% !important;
    left: 0px;
    bottom: -7px;
    position: absolute;
}

.footer .footer-widget ul li {
  margin-top: 7px;
}
.footer .footer-widget ul li a:hover{color:#EF7F1A;}



.inner-banner-area {
  position: relative;
}
.inner-banner-area .inner-banner-img {
  width: 100%;
}
.inner-banner-area::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .1;
}

.inner-banner-area .banner-content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: grid;
  align-content: center;
}
.org-chart ul {
  padding-top: 20px;
  position: relative;
  transition:
all 0.5s;
  -webkit-transition:
all 0.5s;
  -moz-transition: all 0.5s;padding-left: 0;
}
.org-chart li {
  float: left;
  text-align: center;
  list-style-type: none;
  position: relative;
  padding:
20px 5px 0 5px;
    padding-top: 20px;
  transition:
all 0.5s;
  -webkit-transition:
all 0.5s;
  -moz-transition: all 0.5s;
}
.org-chart li:only-child {
  padding-top: 0;
}
.org-chart li:last-child::before {
  border-right:
1px solid #000000;
  border-radius:
0 5px 0 0;
  -webkit-border-radius:
0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
}
.org-chart li::before, .org-chart li::after {
  content: '';
  position: absolute;
  top: 0;
  right: 50%;
  border-top:
1px solid #000000;
  width: 50%;
  height: 20px;
}
.org-chart li::after {
  right: auto;
  left: 50%;
  border-left:
1px solid #000000;
}
.org-chart li:only-child::after, .org-chart li:only-child::before {
  display: none;
}
.org-chart li:first-child::before, .org-chart li:last-child::after {
  border:
0 none;
}

.org-chart li:first-child::after {
  border-radius:
5px 0 0 0;

  -webkit-border-radius:
5px 0 0 0;

  -moz-border-radius: 5px 0 0 0;

}
.org-chart li a {
  border:
1px solid #000000;
  padding:
5px 10px;
  text-decoration:
none;
  color: #080808;
 font-size: 14px;
  display: inline-block;
  border-radius:
5px;
  -webkit-border-radius:
5px;
  -moz-border-radius: 5px;
  transition:
all 0.5s;
  -webkit-transition:
all 0.5s;
  -moz-transition: all 0.5s;
}
.org-chart ul ul::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  border-left:
1px solid #000000;
  width: 0;
  height: 20px;
}
.org-chart li a:hover, .org-chart li a:hover + ul li a {
  background:
#c8e4f8;
  color: #000;
  border:
1px solid #000000;
}
.project-tabs .nav-tabs {
  border:
none;
  justify-content: center;
  margin-bottom: 30px;
}
.project-tabs .nav-tabs .nav-link {
  background:
#fff;
  color: #fe881b;
  border-radius:
5px;
  margin:
0 4px;
  font-weight: 600;
  font-size: 24px;
  border:
2px solid #fe881b;
}
.project-tabs .nav-tabs .nav-link.active,
.project-tabs .nav-tabs .nav-link:hover {
  background:
#fe881b;
  color: #fff;
 
}
.list-style-two {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.list-style-two li {
  position: relative;
  display: block;
  width: 50%;
  font-size: 22px;
  font-weight: 600;
  margin-top: 12px;padding-left: 25px;
}
.list-style-two li::before {
  position: absolute;
  content: "\f101";
  left: 0;
  top: 4px;
  color: #fe881b;
  font-size: 19px;
  line-height: 1em;
  font-family: "FontAwesome";
}
.product-tab-area .table {
  background:
#fff;
  border-color:
#000;margin-bottom:30px;
}

.contact-detail .contact-detail-box {
  position: relative;
  padding-left: 0px;
  margin-bottom: 35px;
}
.contact-detail .contact-detail-box p {
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 600;
}
.contact-detail .contact-detail-box a, .contact-detail .contact-detail-box span {
  font-size: 16px;
  line-height: 20px;
  text-transform: capitalize;
  color: #000;
}
.get-in-box {
  background:
#F6F5F5;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  padding:35px;
 
}
.get-in-box .form-part .form-group {
  margin-bottom: 35px;
}
.form-part .form-group .form-control {
 border:
1px solid #ea7c19;
  border-radius:
0;
  padding:
0;
  color: #3C3A3D;
  box-shadow: none;
  font-size: 16px;
  transition:
all .3s;
  line-height: 19px;
  height: 45px;
  background:
none;padding:0 10px;
}
.form-part .form-group textarea.form-control {
height: 140px;padding:10px;}


.layout-pb-lg {
    padding-bottom: 50px;
}
.layout-pt-lg {
    padding-top: 50px;
}


.add-box {
    height: 100%;
}
.border-accent-2 {
    border: 1px solid #000;
}
.rounded-12 {
    border-radius: 12px;
}
.add-box h3 {
    background: #000;
    color: #fff;
    padding: 10px;
    text-align: center;
}
.mb-15 {
    margin-bottom: 15px !important;
}

.text-20 {
    font-size: 20px !important;
}

.add-box p {
    display: flex;
    padding: 0px 10px 0;
    margin-bottom: 20px;
    align-items: center;
    line-height: 22px;
}
.add-box p a{
text-decoration:none;
}
.add-box p a:hover{
color:inherit;
}
.add-box p strong {
    display: inline-block;
    white-space: nowrap;
    margin-right: 5px;
    width: 20px;
    height: 20px;
}

.align-item-justified {
    text-align: justify;
}
.text-accent-1 {
    color: #D77015;
}
.company-profile-page p {
    text-align: justify;
    line-height: 26px;
    font-size: 18px;
    margin-bottom: 10px;
}
.mt-30 {
    margin-top: 30px !important;
}
.relative {
    position: relative;
}

.company-profile-page .mt-0 .relative::before {
    content: '';
    position: absolute;
    display: block;
    width: 50%;
    background: #d77015;
    right: -30px;
    z-index: -9;
    top: -30px;
    bottom: -30px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
img {
    max-width: 100%;
    height: auto;
}
.mt-40 {
    margin-top: 40px !important;
}
.text-30 {
    font-size: 30px;
}
.certifi-box {
    width: 220px;
    margin: 0 auto;
}
.border-radius-15 {
    border-radius: 15px;
}
.border-dark-1 {
    border: 1px solid #3d2314;
}

.company-profile-page .relative.border-dark-1::before {
    content: '';
    position: absolute;
    display: block;
    width: 50%;
    background: #d77015;
    left: -30px;
    z-index: -9;
    top: -30px;
    bottom: -30px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.mt-15 {
    margin-top: 15px !important;
}

.director-box p {
    line-height: 26px;
    margin-bottom: 5px;
    text-align: justify;
}

.director-box p.lh-11 {
    text-align: center;
}

.lh-11 {
    line-height: 1.1 !important;
}

.blogCard.-type-1 {
    height: 100%;
    display: block;
}

a {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    transition: color 0.2s ease-in-out;
    text-decoration: none;
}

.blogCard.-type-1 .blogCard__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* min-height: 500px; */
    border: 5px solid var(--color-beige);
    transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    border-radius: 10px;
    background: var(--color-white);
    height: 100%;
}


.px-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.py-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.blogCard.-type-1 .blogicon {
    background: #000;
    height: 90px;
    width: 90px;
    margin: 0 auto;
    text-align: center;
    line-height: 100px;
    font-size: 60px;
    color: #FFFFFF;
    border-radius: 50%;
    transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    display: grid;
    align-content: center;
}

.blogCard.-type-1 .blogCard__tag {
    font-size: 36px;
    font-weight: 600;
    line-height: 30px;
    transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    text-align: center;
    padding: 20px 0 0;
    color: #000;
}

.blogCard.-type-1 .blogCard__title {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    text-align: center;
    margin-top: 15px;
    display: block;
    color: #000;
}

.blogCard.-type-1:hover .blogCard__content {
    background-color: #F5F5DC;
    border-color: #d77015;
}

.blogCard.-type-1:hover .blogicon {
    background: #ffffff;
}
.blogCard.-type-1:hover .fa-award{
    color: #000;
}

.blogCard.-type-1 .blogCard__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* min-height: 500px; */
    border: 5px solid #F5F5DC;
    transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    border-radius: 10px;
    background: #FFFFFF;
    height: 100%;
}
.justify-center {
    justify-content: center !important;
}

.y-gap-30 > * {
    padding-top: 15px;
    padding-bottom: 15px;
}
.inv-line {
    width: 60px;
    height: 2px;
    margin-top: 8px;
    background: #3d2314;
}
.mb-15 {
    margin-bottom: 15px !important;
}



.imageCard.-type-2 .imageCard__image {
    overflow: hidden;
}
.imageCard.-type-2 .imageCard__image {
    margin-bottom: 15px;
}
.border-dark-1 {
    border: 1px solid #3d2314;
}

  .imageCard.-type-2 .imageCard__image {
    overflow: hidden;
  }
  
  .imageCard.-type-2 .imageCard__image img{transition: transform .5s;width: 100%;}
  .imageCard.-type-2:hover .imageCard__image img {
    -ms-transform: scale(1.3); 
    -webkit-transform: scale(1.3);
    transform: scale(1.3); 
  }


p.black-under-line {
    position: relative;
}

p.black-under-line::before {
    position: absolute;
    content: '';
    display: block;
    background-color: black;
    height: 1px;
    width: 109px;
    bottom: 0;
}


.table.-type-1 {
    width: 100%;
}

.table.-type-1 table {
    width: 100%;
}


.table.-type-1 table tr:nth-of-type(2n+1) {
    background: #F5F5DC;
}

.text-white {
    color: #FFFFFF;
}
.bg-dark-1 {
    background-color: #3d2314 !important;
}


.table.-type-1 table tr.bg-dark-1 td {
    background: #000;
}
.table.-type-1 table td.fw-600 {
    font-weight: 600;
}


.table.-type-1 table tr td, .table.-type-1 table tr th {
    border: 1px solid #F7F0EC;
}
.table.-type-1 table td {
    font-weight: 500;
    padding: 10px;
}
.fw-600 {
    font-weight: 600;
}



.table.-type-1 table tr:last-child td {
    background: transparent;
}

.table.-type-1 table td.fw-600 {
    font-weight: 600;
}
.table.-type-1 table tr td, .table.-type-1 table tr th {
    border: 1px solid #F7F0EC;
}
.text-right {
    text-align: right;
}
.text-24 {
    font-size: 24px !important;
}

  .investor-page .pdf-box a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 0 0 10px;
    border: 1px solid #000;
    color: #000;
  
  }
  
  .investor-page .pdf-box a:hover {
   background:#000;
    color: #fff;
  
  }
  
  .investor-page .pdf-box a img {
    width: 45px;
    padding: 6px;
    background: #000;
    border-left: 1px solid #fff;
  }

.text-18 {
    font-size: 18px !important;
}
.mt-3 {
    margin-top: 1rem !important;
}


.add-box.non-bg h3 {
  background: none;
  color: #000;
  text-align: left;
  padding-bottom: 0;
}
.add-box.non-bg {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
  padding: 10px;
}

.headerTop.HomeMenu .navbar .navbar-nav.real-menu .dropdown-menu .nav-item {
  margin:
0;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .dropdown-menu .nav-item .nav-link {
  color: #000;text-transform: capitalize;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .dropdown-menu .nav-item .nav-link:hover {
  color: #ea7c19;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .nav-item.dropdown:hover .dropdown-menu.first {
  display: block;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .nav-item.dropdown .dropdown-menu {
  min-width: 200px;
}
.headerTop.HomeMenu .navbar .navbar-nav.real-menu .nav-item.dropdown .dropdown-menu .submenu {
    position: absolute;
    left: 100%;
    top: -7px;
  }

.headerTop.HomeMenu .navbar .navbar-nav.real-menu .dropdown-menu.first .nav-item.dropdown:hover .submenu{display: block;}

.headerTop.HomeMenu .navbar .navbar-nav.real-menu .dropdown-menu.first .nav-item.dropdown .dropdown-toggle::after { transform: rotate(-90deg);
}


.img-style {
    padding-right: 3rem;
    padding-bottom: 2.8rem;
    position: relative;
}
.img-style img {
  z-index: 2;
  position: relative;
  border: 7px solid #ef7f1a;
  border-radius: 0 30px 0px 30px;
}
.img-style::after {
    /*background: #ef7f1a;*/
    /*width: 275px;*/
    /*height: 255px;*/
    /*content: '';*/
    /*position: absolute;*/
    /*right: 21%;*/
    /*top: -4%;*/
    /*z-index: 0;*/
}

.overview-img {
  box-shadow: 0 0 6px gray;
  border-radius: 15px;
  overflow: hidden;
  height: 100%;
  display: grid;
  align-content: center;
}

.swiper.grid-slider {
  height: 60vh;
}
.swiper.grid-slider .swiper-button-prev,
.swiper.grid-slider .swiper-button-next{
  background: #000;
  height: 50px;
  width: 50px;
  font-size: 18px;
  color: #ef7f1a;
}
.swiper.grid-slider .swiper-button-next::after, .swiper.grid-slider .swiper-button-prev::after {
 font-size: 24px;
}


.product-img {
  padding: 15px;
  background: #fff;
  border: 2px solid #f4e3d9;
  border-radius: 12px;
}
.table.table-bordered {
  background: #fff;
}
.productdetailpage .section-title-area .section-title {
  position: relative;padding-bottom: 15px;
}
.productdetailpage .section-title-area .section-title::before {
  content: '';
  background: #EF7F1A;
  height: 3px;
  width: 210px;
  position: absolute;
  bottom: 0;
}

/* Responsive Css*/

@media (max-width: 991.98px) {
    #navbarNav.collapse:not(.show) {
        transform: translate(100%);
    }

    #navbarNav.collapse.show {
        transform: translate(0%);
    }

    .navbar-toggler:focus {
        box-shadow: unset;
    }

    .navbar-light .navbar-toggler-icon {
        background: unset;
    }
    .navbar-light .navbar-toggler {
        border-color: #ffffff82;
        padding: 8px;border: none;
    }

    .navbar-light .navbar-toggler-icon {
        height: 2px;
        width: 30px;
        border-radius: 2px;
        background: #fff;
        position: relative;
    }

    .navbar-light .navbar-toggler-icon::after {
        content: "";
        height: 2px;
        width: 30px;
        position: absolute;
        right: 0;
        bottom: -8px;
        border-radius: 2px;
        background: #fff;
    }

    .navbar-light .navbar-toggler-icon::before {
        content: "";
        height: 2px;
        width: 30px;
        position: absolute;
        right: 0;
        top: -9px;
        border-radius: 2px;
        background: #fff;
    }

    .vijayMenu {
        position: fixed;
        top: 0;
        right: 0;
        background: #ea7c19;
        height: 100%;
        overflow-y: scroll;
        width: 280px;
        transition: all 0.5s ease;
        padding: 100px 30px 30px;
        z-index: 9;
        border-left: 1px solid #fff;
    }
    .headerTop.HomeMenu .navbar .navbar-nav.real-menu {
        width: 100%;
    }
    .headerTop.HomeMenu .navbar .navbar-nav.real-menu .nav-item {
        margin: 5px 0;
        width: 100%;
    }
    .headerTop.HomeMenu .navbar .nav-link {
        font-size: 20px;
        line-height: 24px;
    }

    #navbarNav.collapse:not(.show) {
        display: block !important;
    }
    .vjClass .navbar-light .navbar-toggler-icon {
        background-color: #2b2a29;
    }
    .vjClass .navbar-light .navbar-toggler-icon::after {
        background-color: #2b2a29;
    }
    .vjClass .navbar-light .navbar-toggler-icon::before {
        background-color: #2b2a29;
    }
    .navbar-toggler.mitem {
        padding: 0;
        color: #2b2a29;
        border: none;
        position: absolute;
        right: 40px;
        top: 25px;
    }
}

@media only screen and (max-width: 767px) {
    
    .footer__logo img {
        width:250px;
    }
    
    #productCarousel .carousel-control-prev{
            left: 0px
    }
   #productCarousel .carousel-control-next{
       right:0px;
   }
   .swiper.grid-slider {
     height: auto; 
}
}
